geronimo-scm mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From tki...@apache.org
Subject svn commit: r697382 - /geronimo/devtools/eclipse-plugin/branches/2.0.1/plugins/org.apache.geronimo.st.v11.core/plugin.xml
Date Sat, 20 Sep 2008 15:57:34 GMT
Author: tkirby
Date: Sat Sep 20 08:57:34 2008
New Revision: 697382

URL: http://svn.apache.org/viewvc?rev=697382&view=rev
Log:
GERONIMODEVTOOLS-516 Fail to create application client in eclipse 3.3.2 with geronimo server
adapter 2.0
Thanks for the patch, Delos!  (This patch is already in trunk.)

Modified:
    geronimo/devtools/eclipse-plugin/branches/2.0.1/plugins/org.apache.geronimo.st.v11.core/plugin.xml

Modified: geronimo/devtools/eclipse-plugin/branches/2.0.1/plugins/org.apache.geronimo.st.v11.core/plugin.xml
URL: http://svn.apache.org/viewvc/geronimo/devtools/eclipse-plugin/branches/2.0.1/plugins/org.apache.geronimo.st.v11.core/plugin.xml?rev=697382&r1=697381&r2=697382&view=diff
==============================================================================
--- geronimo/devtools/eclipse-plugin/branches/2.0.1/plugins/org.apache.geronimo.st.v11.core/plugin.xml
(original)
+++ geronimo/devtools/eclipse-plugin/branches/2.0.1/plugins/org.apache.geronimo.st.v11.core/plugin.xml
Sat Sep 20 08:57:34 2008
@@ -84,6 +84,7 @@
                     <requires facet="jst.appclient" version="1.2"/>
                     <requires facet="jst.appclient" version="1.3"/>
                     <requires facet="jst.appclient" version="1.4"/>
+                    <requires facet="jst.appclient" version="5.0"/>
                     <requires facet="jst.connector" version="1.0"/>
                     <requires facet="jst.connector" version="1.5"/>
                     <requires facet="jst.ejb" version="1.1"/>



Mime
View raw message